* {
  padding: 0;
  margin: 0; }

body {
  font-family: 'open sans',sans-serif; }

img {
  max-width: 100%; }

@media (min-width: 1171px) {
  .flexslider {
    width: 69%;
    margin: 0 auto; }

  .top {
    width: 100%;
    height: 5px;
    background-color: #fa6900; }

  .nav {
    display: inline-block;
    float: right;
    width: 10%;
    padding-right: 20px; }

  nav {
    padding-top: 20px; }

  .header {
    background-color: #69d2e7;
    width: 100%;
    padding-bottom: 130px; }

  .header-text {
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: 90px; }
    .header-text .span1 {
      font-size: 83px;
      line-height: 1px;
      font-weight: 700; }
    .header-text .span2 {
      font-size: 31px;
      line-height: 37px;
      font-weight: 600; }

  .logo1 {
    text-align: left;
    display: inline-block;
    padding-left: 20px;
    padding-top: 3px; }

  .clearfix {
    overflow: auto; }

  .clearfix::after {
    content: "";
    clear: both;
    display: table; }

  .about {
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    width: 49%;
    margin: 0 auto;
    border-radius: 8px;
    box-shadow: 0px 0px 21px -7px #000;
    position: absolute;
    top: 298px;
    left: 23.5%; }
    .about hr {
      border: 0;
      border-top: 1px solid #d5d5d5;
      width: 50%;
      margin: 0 auto; }

  .about-span {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: -8px; }

  .about-span2 {
    text-align: left;
    padding-top: 25px;
    line-height: 25px;
    padding-bottom: 20px;
    font-size: 20px; }

  .third-section {
    text-align: center;
    background-color: #f1f1f1;
    padding-top: 50px;
    font-size: 16px; }

  .third-section .img1 {
    padding-bottom: 30px;
    margin-bottom: 15px;
    padding-top: 154px;
    display: inline-block; }

  .third-section .img1 img {
    margin-bottom: 15px; }

  .third-section .img2 {
    padding-bottom: 30px;
    display: inline-block;
    padding: 0 117px; }

  .third-section .img2 img {
    margin-bottom: 15px; }

  .third-section .img3 {
    padding-bottom: 30px;
    display: inline-block; }

  .third-section .img3 img {
    margin-bottom: 15px; }

  .slider-section {
    background-color: #fa6900;
    padding-bottom: 50px; }
    .slider-section .span3 {
      text-align: center;
      padding-bottom: 30px;
      padding-top: 30px;
      font-size: 16px;
      padding-left: 14px;
      padding-right: 14px;
      line-height: 29px;
      color: #fff; }

  .sec-slider {
    background-color: #f1f1f1;
    text-align: center;
    margin-bottom: 100px; }
    .sec-slider .slider2-img {
      width: 100%;
      padding-top: 20px; }
      .sec-slider .slider2-img img {
        width: 15%;
        margin: 0 auto;
        padding: 30px 0; }

  .sec-slider .span4 {
    font-size: 22px;
    font-weight: 700; }

  .sec-slider .span5 {
    font-size: 15px; }

  .sec-slider .span6 {
    font-size: 12px;
    padding: 0 200px;
    padding-top: 25px;
    padding-bottom: 125px;
    line-height: 23px; }

  .flexslider2 {
    margin-bottom: 0px; }
    .flexslider2 .slides {
      margin-bottom: -106px; }
    .flexslider2 .flex-control-paging li a {
      background-color: #fff;
      width: 13px;
      height: 13px; }
    .flexslider2 .flex-control-paging li .flex-active {
      background: #69d2e7; }
    .flexslider2 .flex-control-nav {
      margin-bottom: 61px; }
    .flexslider2 .flex-direction-nav a.flex-next,
    .flexslider2 .flex-direction-nav a.flex-prev {
      display: none; }

  .fifth-section {
    background-color: #fa6900;
    color: #fff;
    padding-left: 7%;
    overflow: hidden;
    display: inline-flex;
    display: none; }
    .fifth-section .text {
      width: 40%;
      vertical-align: top;
      padding-right: 3.1%;
      padding-top: 100px;
      padding-bottom: 180px; }
    .fifth-section .carve {
      width: 53%;
      margin-left: 16%;
      margin-left: 9.3%; }
      .fifth-section .carve img {
        margin-bottom: -3px;
        padding-left: 6.6%;
        padding-left: 108%;
        display: none; }

  .fifth-section .text .span-header {
    font-size: 21px;
    font-weight: 700; }

  .fifth-section .text .text1 {
    font-size: 19px; }

  .fifth-section .text .text2,
  .fifth-section .text .text3,
  .fifth-section .text .text4 {
    padding-top: 16px;
    font-size: 13px;
    line-height: 20px;
    text-align: left; }
  .fifth-section .text .text2 {
    padding-top: 35px; }

  .sixth-section-parent {
    background-color: #f1f1f1;
    padding-top: 188px;
    margin-top: -118px; }

  .sixth-section {
    background-color: #f1f1f1;
    padding-bottom: 20px;
    width: 49%;
    display: inline-block;
    vertical-align: top; }
    .sixth-section .text1, .sixth-section .text2 {
      padding: 25px 98px;
      font-size: 15px;
      line-height: 20px;
      width: 77%; }
    .sixth-section td {
      border: 1px solid #000; }

  .sixth-section .img1 {
    padding: 34px 98px; }

  .sixth-section table {
    padding: 0 98px; }
    .sixth-section table td {
      padding: 10px;
      padding-left: 15px;
      padding-right: 15px; }

  .sixth-section-title {
    text-align: left;
    font-size: 24px;
    font-weight: 700;
    padding: 33px 0;
    padding-left: 96px; }

  .logo-test {
    display: inline-block;
    font-size: 13px;
    vertical-align: top;
    width: 66%;
    padding-left: 10px;
    text-align: left; }
    .logo-test .text1 {
      font-weight: 700; }

  .logo-img {
    display: inline-block;
    box-shadow: 0px 0px 26px -5px #000; }

  .sixth-section-post {
    line-height: 20px;
    background-color: #f1f1f1;
    padding-bottom: 20px;
    width: 50%;
    display: inline-block; }
    .sixth-section-post .logo {
      padding: 20px 0px;
      padding-left: 96px; }

  .footer-section {
    background-color: #69d2e7;
    line-height: 30px;
    font-size: 13px;
    padding: 20px 100px;
    color: #fff; }
    .footer-section .span2 {
      float: right; } }
@media (min-width: 769px) and (max-width: 1170px) {
  .flexslider {
    width: 70%;
    margin: 0 auto; }

  .top {
    width: 100%;
    height: 5px;
    background-color: #fa6900; }

  .nav {
    display: inline-block;
    float: right;
    width: 10%;
    padding-right: 20px; }

  nav {
    padding-top: 20px; }

  .header {
    background-color: #69d2e7;
    width: 100%;
    padding-bottom: 130px; }

  .header-text {
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: 90px; }
    .header-text .span1 {
      font-size: 60px;
      line-height: 1px;
      font-weight: 700; }
    .header-text .span2 {
      font-size: 24px;
      line-height: 25px;
      font-weight: 700; }

  .logo1 {
    text-align: left;
    display: inline-block;
    padding-left: 20px;
    padding-top: 3px; }

  .clearfix:after {
    content: " ";
    /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both; }

  .about {
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    width: 49%;
    margin: 0 auto;
    border-radius: 8px;
    box-shadow: 0px 0px 21px -7px #000;
    position: absolute;
    top: 279px;
    left: 23.5%; }
    .about hr {
      border: 0;
      border-top: 1px solid #d5d5d5;
      width: 50%;
      margin: 0 auto; }

  .about-span {
    text-align: center;
    font-size: 27px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: -8px; }

  .about-span2 {
    text-align: left;
    padding-top: 25px;
    line-height: 25px;
    padding-bottom: 20px;
    font-size: 14px; }

  .third-section {
    text-align: center;
    background-color: #f1f1f1;
    padding-top: 50px;
    font-size: 16px; }

  .third-section .img1 {
    padding-bottom: 30px;
    margin-bottom: 15px;
    padding-top: 154px;
    display: inline-block; }

  .third-section .img1 img {
    margin-bottom: 15px; }

  .third-section .img2 {
    padding-bottom: 30px;
    display: inline-block;
    padding: 0 70px; }

  .third-section .img2 img {
    margin-bottom: 15px; }

  .third-section .img3 {
    padding-bottom: 30px;
    display: inline-block;
    padding: 0 20px; }

  .third-section .img3 img {
    margin-bottom: 15px; }

  .slider-section {
    background-color: #fa6900;
    padding-bottom: 50px; }
    .slider-section .span3 {
      text-align: center;
      padding-bottom: 30px;
      padding-top: 30px;
      font-size: 13px;
      padding-left: 14px;
      padding-right: 14px;
      line-height: 20px;
      color: #fff; }

  .sec-slider {
    background-color: #f1f1f1;
    text-align: center;
    margin-bottom: 100px; }
    .sec-slider .slider2-img {
      width: 100%;
      padding-top: 20px; }
      .sec-slider .slider2-img img {
        width: 15%;
        margin: 0 auto;
        padding: 30px 0; }

  .sec-slider .span4 {
    font-size: 22px;
    font-weight: 700; }

  .sec-slider .span5 {
    font-size: 15px; }

  .sec-slider .span6 {
    font-size: 12px;
    padding: 0 202px;
    padding-top: 25px;
    padding-bottom: 125px;
    line-height: 23px; }

  .flexslider2 {
    margin-bottom: 0px; }
    .flexslider2 .slides {
      margin-bottom: -106px; }
    .flexslider2 .flex-control-paging li a {
      background-color: #fff;
      width: 13px;
      height: 13px; }
    .flexslider2 .flex-control-paging li .flex-active {
      background: #69d2e7; }
    .flexslider2 .flex-control-nav {
      margin-bottom: 61px; }
    .flexslider2 .flex-direction-nav a.flex-next,
    .flexslider2 .flex-direction-nav a.flex-prev {
      display: none; }

  .fifth-section {
    background-color: #fa6900;
    color: #fff;
    padding-left: 7%;
    overflow: hidden;
    display: inline-flex;
    display: none; }
    .fifth-section .text {
      width: 40%;
      vertical-align: top;
      padding-right: 3.1%; }
    .fifth-section .carve {
      width: 53%;
      margin-left: 0.4%; }
      .fifth-section .carve img {
        margin-bottom: -3px;
        padding-left: 6.6%;
        padding-left: 108%;
        display: none; }

  .fifth-section .text .span-header {
    font-size: 21px;
    font-weight: 700; }

  .fifth-section .text .text1 {
    font-size: 19px; }

  .fifth-section .text .text2,
  .fifth-section .text .text3,
  .fifth-section .text .text4 {
    padding-top: 16px;
    font-size: 13px;
    line-height: 20px;
    text-align: left; }

  .sixth-section-parent {
    background-color: #f1f1f1;
    padding-top: 94px; }

  .sixth-section {
    background-color: #f1f1f1;
    padding-bottom: 20px;
    width: 49%;
    display: inline-block;
    vertical-align: top; }
    .sixth-section .text1, .sixth-section .text2 {
      padding: 25px 30px;
      font-size: 15px;
      line-height: 20px;
      width: 77%; }
    .sixth-section td {
      border: 1px solid #000; }

  .sixth-section .img1 {
    padding: 34px 30px; }

  .sixth-section table {
    padding: 0 30px; }
    .sixth-section table td {
      padding: 10px;
      padding-left: 15px;
      padding-right: 15px; }

  .sixth-section-title {
    text-align: left;
    font-size: 24px;
    font-weight: 700;
    padding: 33px 0;
    padding-left: 34px; }

  .logo-test {
    display: inline-block;
    font-size: 13px;
    vertical-align: top;
    width: 70%;
    padding-left: 10px;
    text-align: left;
    padding-right: 6px; }
    .logo-test .text1 {
      font-weight: 700; }

  .logo-img {
    display: inline-block;
    box-shadow: 0px 0px 26px -5px #000; }

  .sixth-section-post {
    text-align: center;
    line-height: 20px;
    background-color: #f1f1f1;
    padding-bottom: 20px;
    width: 50%;
    display: inline-block; }
    .sixth-section-post .logo {
      padding: 20px 0px;
      padding-left: 7px; }

  .footer-section {
    background-color: #69d2e7;
    line-height: 30px;
    font-size: 13px;
    padding: 20px 30px;
    color: #fff; }
    .footer-section .span2 {
      float: right; } }
@media (min-width: 481px) and (max-width: 768px) {
  .flexslider {
    width: 90%;
    margin: 0 auto; }

  .top {
    width: 100%;
    height: 5px;
    background-color: #fa6900; }

  .nav {
    display: inline-block;
    float: right;
    width: 10%;
    padding-right: 20px; }

  nav {
    padding-top: 20px; }

  .header {
    background-color: #69d2e7;
    width: 100%;
    padding-bottom: 110px; }

  .header-text {
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: 50px; }
    .header-text .span1 {
      font-size: 50px;
      line-height: 1px;
      font-weight: 500; }
    .header-text .span2 {
      font-size: 20px;
      line-height: 25px;
      font-weight: 500; }

  .logo1 {
    text-align: left;
    display: inline-block;
    padding-left: 10px;
    width: 175px; }

  .clearfix {
    overflow: auto; }

  .clearfix::after {
    content: "";
    clear: both;
    display: table; }

  .about {
    background-color: #fff;
    width: 68%;
    margin: 0 auto;
    border-radius: 8px;
    box-shadow: 0px 0px 21px -7px #000;
    position: absolute;
    top: 198px;
    left: 13%;
    padding-left: 3%;
    padding-right: 3%; }
    .about hr {
      border: 0;
      border-top: 1px solid #d5d5d5;
      width: 50%;
      margin: 0 auto; }

  .about-span {
    text-align: center;
    font-size: 27px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: -8px; }

  .about-span2 {
    text-align: left;
    padding-top: 25px;
    line-height: 25px;
    padding-bottom: 20px;
    font-size: 14px; }

  .third-section {
    text-align: center;
    background-color: #f1f1f1;
    padding-top: 80px;
    font-size: 16px;
    padding-bottom: 30px; }

  .third-section .img1 {
    padding-bottom: 30px;
    margin-bottom: 15px;
    padding-top: 154px;
    display: inline-block; }

  .third-section .img1 img {
    margin-bottom: 15px; }

  .third-section .img2 {
    padding-bottom: 30px;
    display: inline-block;
    padding: 0 20px; }

  .third-section .img2 img {
    margin-bottom: 15px; }

  .third-section .img3 {
    padding-bottom: 30px;
    display: inline-block;
    padding: 0 20px; }

  .third-section .img3 img {
    margin-bottom: 15px; }

  .slider-section {
    background-color: #fa6900;
    padding-bottom: 50px; }
    .slider-section .span3 {
      text-align: center;
      padding-bottom: 30px;
      padding-top: 30px;
      font-size: 13px;
      padding-left: 14px;
      padding-right: 14px;
      line-height: 20px;
      color: #fff; }

  .sec-slider {
    background-color: #f1f1f1;
    text-align: center;
    margin-bottom: 100px; }
    .sec-slider .slider2-img {
      width: 100%; }
      .sec-slider .slider2-img img {
        width: 20%;
        margin: 0 auto;
        padding: 30px 0; }

  .sec-slider .span4 {
    font-size: 22px;
    font-weight: 700; }

  .sec-slider .span5 {
    font-size: 15px; }

  .sec-slider .span6 {
    font-size: 12px;
    padding: 0 30px;
    padding-top: 25px;
    padding-bottom: 50px;
    line-height: 23px; }

  .flexslider2 {
    margin-bottom: 0px; }
    .flexslider2 .slides {
      margin-bottom: -106px; }
    .flexslider2 .flex-control-paging li a {
      background-color: #fff;
      width: 13px;
      height: 13px; }
    .flexslider2 .flex-control-paging li .flex-active {
      background: #69d2e7; }
    .flexslider2 .flex-control-nav {
      margin-bottom: 51px; }

  .fifth-section {
    background-color: #fa6900;
    color: #fff; }
    .fifth-section .text {
      text-align: center;
      padding-bottom: 40px;
      padding-top: 30px; }
    .fifth-section .carve {
      display: none; }

  .fifth-section .text .span-header {
    font-size: 21px;
    font-weight: 700; }

  .fifth-section .text .text1 {
    font-size: 19px; }

  .fifth-section .text .text2,
  .fifth-section .text .text3,
  .fifth-section .text .text4 {
    padding: 0px 63px;
    padding-top: 16px;
    font-size: 15px;
    line-height: 20px;
    text-align: left; }
  .fifth-section .text .text2 {
    padding-top: 35px; }

  .sixth-section {
    background-color: #f1f1f1;
    padding-bottom: 20px; }
    .sixth-section .text1, .sixth-section .text2 {
      padding: 25px 30px;
      text-align: center;
      font-size: 15px;
      line-height: 20px; }
    .sixth-section td {
      border: 1px solid #000; }

  .sixth-section .img1 {
    text-align: center;
    padding: 30px 0; }

  .sixth-section table {
    margin: 0 auto; }
    .sixth-section table td {
      padding: 10px;
      padding-left: 15px;
      padding-right: 15px; }

  .sixth-section-title {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    padding: 33px 0; }

  .logo-test {
    display: inline-block;
    font-size: 13px;
    vertical-align: top;
    width: 50%;
    padding-left: 10px;
    text-align: left; }
    .logo-test .text1 {
      font-weight: 700; }

  .sixth-section-post {
    text-align: center;
    line-height: 20px;
    background-color: #f1f1f1;
    padding-bottom: 20px; }
    .sixth-section-post .logo {
      padding: 20px 0px;
      padding-left: 27px; }

  .footer-section {
    background-color: #69d2e7;
    text-align: center;
    padding: 10px 0;
    line-height: 30px;
    font-size: 13px;
    color: #fff; }
    .footer-section .span1 {
      display: block; } }
@media (min-width: 321px) and (max-width: 480px) {
  .flexslider {
    width: 90%;
    margin: 0 auto; }

  .top {
    width: 100%;
    height: 5px;
    background-color: #fa6900; }

  .nav {
    display: inline-block;
    float: right;
    width: 10%;
    padding-right: 20px; }

  nav {
    padding-top: 20px; }

  .header {
    background-color: #69d2e7;
    width: 100%;
    padding-bottom: 60px; }

  .header-text {
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: 50px; }
    .header-text .span1 {
      font-size: 50px;
      line-height: 1px;
      font-weight: 500; }
    .header-text .span2 {
      font-size: 20px;
      line-height: 25px;
      font-weight: 500; }

  .logo1 {
    text-align: left;
    display: inline-block;
    width: 70%;
    padding-left: 10px; }

  .clearfix {
    overflow: auto; }

  .clearfix::after {
    content: "";
    clear: both;
    display: table; }

  .about {
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px; }
    .about hr {
      border: 0;
      border-top: 1px solid #d5d5d5; }

  .about-span {
    text-align: center;
    font-size: 27px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 15px; }

  .about-span2 {
    text-align: left;
    padding-top: 25px;
    line-height: 25px;
    padding-bottom: 20px;
    font-size: 14px; }

  .third-section {
    text-align: center;
    background-color: #f1f1f1;
    padding-top: 50px;
    font-size: 16px; }

  .third-section .img1 {
    padding-bottom: 30px;
    margin-bottom: 15px; }

  .third-section .img1 img {
    margin-bottom: 15px; }

  .third-section .img2 {
    padding-bottom: 30px; }

  .third-section .img2 img {
    margin-bottom: 15px; }

  .third-section .img3 {
    padding-bottom: 30px; }

  .third-section .img3 img {
    margin-bottom: 15px; }

  .slider-section {
    background-color: #fa6900;
    padding-bottom: 50px; }
    .slider-section .span3 {
      text-align: center;
      padding-bottom: 30px;
      padding-top: 30px;
      font-size: 13px;
      padding-left: 14px;
      padding-right: 14px;
      line-height: 20px;
      color: #fff; }

  .sec-slider {
    background-color: #f1f1f1;
    text-align: center;
    margin-bottom: 100px; }
    .sec-slider .slider2-img {
      width: 100%; }
      .sec-slider .slider2-img img {
        width: 40%;
        margin: 0 auto;
        padding: 30px 0; }

  .sec-slider .span4 {
    font-size: 22px;
    font-weight: 700; }

  .sec-slider .span5 {
    font-size: 15px; }

  .sec-slider .span6 {
    font-size: 12px;
    padding: 0 30px;
    padding-top: 25px;
    padding-bottom: 50px;
    line-height: 23px; }

  .flexslider2 {
    margin-bottom: 0px; }
    .flexslider2 .slides {
      margin-bottom: -106px; }
    .flexslider2 .flex-control-paging li a {
      background-color: #fff;
      width: 13px;
      height: 13px; }
    .flexslider2 .flex-control-paging li .flex-active {
      background: #69d2e7; }
    .flexslider2 .flex-control-nav {
      margin-bottom: 51px; }

  .fifth-section {
    background-color: #fa6900;
    color: #fff; }
    .fifth-section .text {
      text-align: center;
      padding-bottom: 40px;
      padding-top: 30px; }
    .fifth-section .carve {
      display: none; }

  .fifth-section .text .span-header {
    font-size: 21px;
    font-weight: 700; }

  .fifth-section .text .text1 {
    font-size: 19px; }

  .fifth-section .text .text2,
  .fifth-section .text .text3,
  .fifth-section .text .text4 {
    padding: 0px 20px;
    padding-top: 16px;
    font-size: 15px;
    line-height: 20px; }

  .sixth-section {
    background-color: #f1f1f1;
    padding-bottom: 20px; }
    .sixth-section .text1, .sixth-section .text2 {
      padding: 25px 30px;
      text-align: center;
      font-size: 15px;
      line-height: 20px; }
    .sixth-section td {
      border: 1px solid #000; }

  .sixth-section .img1 {
    text-align: center;
    padding: 30px 0; }

  .sixth-section table {
    margin: 0 auto; }
    .sixth-section table td {
      padding: 10px;
      padding-left: 15px;
      padding-right: 15px; }

  .sixth-section-title {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    padding: 33px 0; }

  .logo-test {
    display: inline-block;
    font-size: 13px;
    vertical-align: top;
    width: 50%; }
    .logo-test .text1 {
      font-weight: 700; }

  .logo-img {
    width: 24%; }

  .sixth-section-post {
    text-align: center;
    line-height: 20px;
    background-color: #f1f1f1;
    padding-bottom: 20px; }
    .sixth-section-post .logo {
      padding: 20px 0px; }

  .footer-section {
    background-color: #69d2e7;
    text-align: center;
    padding: 10px 0;
    line-height: 30px;
    font-size: 13px;
    color: #fff; }
    .footer-section .span1 {
      display: block; } }
@media (max-width: 320px) {
  .top {
    width: 100%;
    height: 5px;
    background-color: #fa6900; }

  .nav {
    display: inline-block;
    float: right;
    width: 10%;
    padding-right: 20px; }

  nav {
    padding-top: 20px; }

  .header {
    background-color: #69d2e7;
    width: 100%;
    padding-bottom: 40px; }

  .header-text {
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: 50px; }
    .header-text .span1 {
      font-size: 50px;
      line-height: 1px;
      font-weight: 500; }
    .header-text .span2 {
      font-size: 20px;
      line-height: 25px;
      font-weight: 500; }

  .logo1 {
    text-align: left;
    display: inline-block;
    width: 70%;
    padding-left: 10px; }

  .clearfix {
    overflow: auto; }

  .clearfix::after {
    content: "";
    clear: both;
    display: table; }

  .about {
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px; }
    .about hr {
      border: 0;
      border-top: 1px solid #d5d5d5; }

  .about-span {
    text-align: center;
    font-size: 27px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 15px; }

  .about-span2 {
    text-align: left;
    padding-top: 25px;
    line-height: 25px;
    padding-bottom: 20px;
    font-size: 14px; }

  .third-section {
    text-align: center;
    background-color: #f1f1f1;
    padding-top: 50px;
    font-size: 16px; }

  .third-section .img1 {
    padding-bottom: 30px;
    margin-bottom: 15px; }

  .third-section .img1 img {
    margin-bottom: 15px; }

  .third-section .img2 {
    padding-bottom: 30px; }

  .third-section .img2 img {
    margin-bottom: 15px; }

  .third-section .img3 {
    padding-bottom: 30px; }

  .third-section .img3 img {
    margin-bottom: 15px; }

  .slider-section {
    background-color: #fa6900; }
    .slider-section .span3 {
      text-align: center;
      padding-bottom: 30px;
      padding-top: 30px;
      font-size: 13px;
      padding-left: 28px;
      padding-right: 28px;
      color: #fff;
      line-height: 20px; }

  .sec-slider {
    background-color: #f1f1f1;
    text-align: center;
    margin-bottom: 100px; }
    .sec-slider .slider2-img {
      width: 100%; }
      .sec-slider .slider2-img img {
        width: 50%;
        margin: 0 auto;
        padding: 30px 0; }

  .sec-slider .span4 {
    font-size: 26px;
    font-weight: 700; }

  .sec-slider .span5 {
    font-size: 20px; }

  .sec-slider .span6 {
    font-size: 12px;
    padding: 0 30px;
    padding-top: 25px;
    padding-bottom: 50px;
    line-height: 23px; }

  .flexslider2 {
    margin-bottom: 0px; }
    .flexslider2 .slides {
      margin-bottom: -106px; }
    .flexslider2 .flex-control-paging li a {
      background-color: #fff;
      width: 13px;
      height: 13px; }
    .flexslider2 .flex-control-paging li .flex-active {
      background: #69d2e7; }
    .flexslider2 .flex-control-nav {
      margin-bottom: 51px; }

  .fifth-section {
    background-color: #fa6900;
    color: #fff; }
    .fifth-section .text {
      text-align: center;
      padding-bottom: 40px;
      padding-top: 30px; }
    .fifth-section .carve {
      display: none; }

  .fifth-section .text .span-header {
    font-size: 20px;
    font-weight: 700; }

  .fifth-section .text .text1 {
    font-size: 18px; }

  .fifth-section .text .text2,
  .fifth-section .text .text3,
  .fifth-section .text .text4 {
    padding: 0px 20px;
    padding-top: 16px;
    font-size: 13px;
    line-height: 20px; }

  .sixth-section {
    background-color: #f1f1f1;
    padding-bottom: 20px; }
    .sixth-section .text1, .sixth-section .text2 {
      padding: 25px 30px;
      text-align: center;
      font-size: 13px;
      line-height: 20px; }
    .sixth-section td {
      border: 1px solid #000; }

  .sixth-section .img1 {
    text-align: center;
    padding: 30px 0; }

  .sixth-section table {
    margin: 0 auto; }
    .sixth-section table td {
      padding: 10px;
      padding-left: 15px;
      padding-right: 15px; }

  .sixth-section-title {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    padding: 33px 0; }

  .logo-test {
    display: inline-block;
    font-size: 12px;
    vertical-align: top;
    width: 50%; }
    .logo-test .text1 {
      font-weight: 700; }

  .logo-img {
    width: 24%; }

  .sixth-section-post {
    text-align: center;
    line-height: 20px;
    background-color: #f1f1f1;
    padding-bottom: 20px; }
    .sixth-section-post .logo {
      padding: 20px 0px; }

  .footer-section {
    background-color: #69d2e7;
    text-align: center;
    padding: 10px 0;
    line-height: 30px;
    font-size: 13px;
    color: #fff; } }

/*# sourceMappingURL=style.css.map */
